Swiftpack.co - Package - roland19deschain/ZenSwift

ZenSwift

Swift 4 Platform Version Carthage Swift Package Manager CI Status License

Requirements:

  • iOS 9.0+ / tvOS 9.0+ / watchOS 2.0+ / macOS 10.10+
  • Xcode 9.0+
  • Swift 4.0+

Installation

CocoaPods

Add ZenSwift to your Podfile:

pod 'ZenSwift'

Carthage

Make the following entry in your Cartfile:

github "roland19deschain/ZenSwift"

Then run carthage update.

If this is your first time using Carthage in the project, you'll need to go through some additional steps as explained over at Carthage.

Swift Package Manager

Add ZenSwift to your Package.swift

// swift-tools-version:4.0
import PackageDescription

let package = Package(dependencies: [
    .package(url: "https://github.com/roland19deschain/ZenSwift.git", from: "0.1.0")
])

Author

roland19deschain

License

ZenSwift is released under an MIT license. See LICENSE for more information.

Github

link
Stars: 0
Help us keep the lights on

Dependencies

Used By

Total: 0